Subject: Re: New RMA inquiry request - 167496
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 16 Sep 2021 07:25:41 -0700 (MST)

Hi Heta, 

Could you please help me with the UPS email? I do not use outlook and cannot open .eml attachments. 

Daniel created the UPS Pick up and replied. But I would need to know what UPS is saying to check with him. 

Thank you. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, September 16, 2021 6:26:50 PM 
Subject: FW: New RMA inquiry request - 167496 

Hi Pritish, 

Could you please check this case what went wrong here? 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Rose Marie Gaiao (ROAG) <[email-masked]> 
Sent: 16. september 2021 14:53 
To: BLR SennCom Support <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: RE: New RMA inquiry request - 167496 

Hi, 

Regarding this case who have created this collect with UPS you or Customer 

Please find email received by UPS 

So I can not create this investigation as I don’t have created collect 

Could you please have a look and let me know 

Please 

Many Thanks 

Best Regards 

Rose-Marie 

From: EPOS Customer Service FR 
Sent: Thursday, September 9, 2021 3:00 PM 
To: BLR SennCom Support < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 167496 

Hi 

I sent an email to UPS 

So wait and see 

	

Best regards, 

Rose-Marie GAIAO 
Customer Service | Enterprise Solution & Gaming 

+33 1 70 36 96 21 

Hot Line + 33 1 70 61 03 86 

	

EPOS France SAS · 3 Allée des Barbanniers · 92230 Gennevilliers · France 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542429576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wwb%2BomslsfP2%2BWjuixCXi%2Bz4gGPKiIegC%2BCj3XtZWe8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542439571%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vAZ6lmyMuDro8puK09MRizJsE6HM46Iz5E7To2vRcq8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542439571%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=z%2BHrYQuKdxfdvEgofj%2Be8hKdvm1pEJqy1tyrX9GPXK4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542449565%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=64tZh%2F4dmtCEKKKZ9Yc%2FaRAFulk4FQjZqQJV0ZeS4zM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542449565%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O0RTFQY4hWj%2Fm7Y5XkDTRFTkETJYfAo%2FbspZ75ukiRg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542459561%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jrS0eP3ZuWcaJzba5N7ji9kByhM5B1eKscCddtOKCTg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C278824859a854ecb711608d97910f151%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673936542459561%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=24a2MyED16bbSb1wtPItoyizHjoTI4Erfb2uM1hhZt4%3D&reserved=0 ] 

		

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 9, 2021 1:19 PM 
To: EPOS Customer Service FR < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 167496 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

Customer shipped the faulty (RFR0001929) with UPS tracking# 1Z609FR69599876293, but there is no update from courier since 01/09/2021. 

Could you please check with UPS? 

Thanks, 

Danielel 

 Conversation ID: 60c3b02b-0648-11ec-9013-1033017a7fff c7fb4139-115f-11ec-b1a0-57340e127e64 7f8600d On Thu, August 26 at 22:02, EPOS Audio, Customer Service FR wrote: 

Hi 

Done 

	

RFR0001929 	

SFR000010437 

Best Regards 

Rose-Marie 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 26, 2021 10:34 AM 
To: EPOS Customer Service FR < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New RMA inquiry request - 167496 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Remark: 

Company Name: Société CONNEXION SANIM SARL 

Name : CHAUVEAU 

Phone : 02 99 82 41 41 

Email : [ mailto:[email-masked] | [email-masked] ] ​ ​ 

Address line 1 : 6 rue de la grassinais 

Address line 2 : 

Postal Code : 35400 

City : Saint malo 

State/Province : 

Country : EMEA::France 

Products and quantities 

Article nr. (Quantity) : 

Article nr. for replacement: 1000238(1) 

Article nr. for return: 1000238(1) 

Process : gaming_warranty_sltr 

Stock location : gaming_warranty_main 

Is This a Warranty : 1 

 Conversation ID: 60c3b02b-0648-11ec-9013-1033017a7fff 60c3b02b-0648-11ec-9013-1033017a7fff 7f8600d